server {
        listen {{ hub_http }};
        server_name {{ ansible_hostname }}, {{ inventory_hostname }}, {{ ansible_all_ipv4_addresses|join(", ") }};

        location / {
                proxy_pass  http://127.0.0.1:{{ uwsgi_port }};
                include     uwsgi_params; # the uwsgi_params file you installed
         }

        location /media  {
                alias /var/lib/alemhealthhub/media/;
        }

        location /static {
                alias /var/www/alemhealthhub/;
                autoindex off;

        }

}
